<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Portfolio</title>
</head>
<body>
    <header>
        <h1>Welcome to My Portfolio</h1>
    </header>
    <nav>
        <a href="#">About</a>
        <a href="#">Work</a>
    </nav>
    <main>
        <section>
            <h2>About Me</h2>
            <p>Jamsheer, a former ATM technician, now pursues his passion for web development while studying full-stack web development. With a background in ATM technology, he brings a unique perspective to his newfound love for creating web solutions. His journey reflects a dedication to learning and mastering the intricacies of modern web development.</p>
        </section>
        <section>
            <h2>My Work</h2>
            <ul>
                <li>
                    <h3>Project 1</h3>
                    <p>Creating My First Portfolio Websetes</p>
                </li>
                <li>
                    <h3>Project 2</h3>
                    <p>Creating My First Portfolio Websetes</p>
                </li>
            </ul>
        </section>
    </main>
    <footer></footer>
</body>
</html>